package java.game.cars;

import java.util.*;
import java.util.resource.*;
import java.game.parts.*;


public class F_grill2 extends Part
{
	public F_grill2( int id )
	{
		super( id );
		carCategory = PACKAGE;
		name = "Escort MK2 front grill without logo";
		description = "";
		brand_new_prestige_value = 42.49;

		value = tHUF2USD(35.579);
	}
}
